/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1700px) {
    .sidebar-page {
        padding: 30px 50px;
        width: 390px;
    }
    .wrapper {
        padding-left: 390px;
        font-size: 15px;
    }
    .container {
        max-width: 1000px;
    }
    .logo-wrap {
        gap: 28px;
    }
    .logo img {
        width: 160px;
    }
    .header__title {
        font-size: 13px;
    }
    .logo-descr {
        font-size: 13px;
        width: 223px;
    }
    .header {
        padding: 18px 0;
    }
    .form-personal {
        max-width: 335px;
    }
    .unit-info {
        padding: 20px 24px;
    }
    .col-lg-7 .unit-info {
        max-width: 500px;
    }
    .checkbox {
        font-size: 12px;
        margin-top: 21px;
    }
    .btn-main {
        height: 55px;
        padding: 0 42px;
        font-size: 15px;
    }
    .item-form input {
        height: 50px;
        padding: 0 15px;
        font-size: 13px;
    }
    .title-section {
        font-size: 29px;
        margin-bottom: 19px;
    }
    .sidebar-page .btn-main {
        height: 60px;
    }
    .sidebar-page__top {
        padding-bottom: 20px;
        margin-bottom: 23px;
    }
    .sidebar-page__title {
        font-size: 22px;
        margin-bottom: 22px;
    }
    .table-order table {
        font-size: 13px;
    }
    .table-order table td, .table-order table th {
        padding: 10px 10px;
    }
    .table-order table td:nth-child(3) {
        width: 284px;
    }
    .table-order table td {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .sidebar-page__top::before {
        left: -50px;
        right: -50px;
    }
    .add-button-order .btn-main {
        padding: 0 25px;
        font-size: 13px;
    }
    .checkbox_main label > span {
        padding-left: 37px;
        padding-top: 2px;
    }
    .checkboxes-order {
        gap: 30px;
    }
    .total-order {
        font-size: 18px;
    }
    .total-order strong {
        font-size: 22px;
    }
    .item-dropdown__head {
        height: 52px;
        padding: 0 15px;
    }
    .item-dropdown {
        font-size: 12px;
    }
    .buttons-order__descr {
        max-width: 610px;
    }
    .buttons-order .btn-main {
        padding: 0 52px;
    }
    .dropdowns-wrap .row > div {
        padding: 0 7px;
    }
    .dropdowns-wrap .row {
        margin: 0 -7px;
    }

    .catalog-wrap {
        width: 1280px;
        padding: 20px 25px;
        padding-bottom: 35px;
    }
    .nav-catalog__item {
        padding: 7px 0;
        font-size: 11px;
    }
    .content-modal-catalog .table-order table td:last-child {
        width: 70px;
    }
    .content-modal-catalog .table-order table td:nth-child(3) {
        width: 287px;
    }
    .nav-catalog ul {
        padding-left: 15px;
    }
    .nav-catalog__item::before {
        left: -15px;
    }
    .nav-catalog {
        margin-right: 57px;
    }
    .content-modal-catalog {
        margin-left: -70px;
    }

    .table-order.table-order_add table td {
        width: auto;
    }
    .add-catalog-wrap_main {
        width: 1090px;
    }
}
@media only screen and (max-width : 1400px) {
    .sidebar-page {
        padding: 25px 35px;
        width: 340px;
    }
    .wrapper {
        padding-left: 340px;
        font-size: 14px;
    }
    .logo img {
        width: 140px;
    }
    .logo-descr {
        font-size: 12px;
        width: 210px;
    }
    .logo-wrap {
        gap: 18px;
    }
    .header__title {
        font-size: 12px;
    }
    .header {
        padding: 14px 0;
    }
    .sidebar-page__button {
        padding-top: 70px;
    }
    .container {
        max-width: 810px;
    }
    .title-small {
        font-size: 18px;
    }
    .unit-info__icon {
        width: 37px;
        height: 37px;
    }
    .user-main {
        font-size: 13px;
    }
    .sidebar-page__top::before {
        left: -35px;
        right: -35px;
    }
    .user-main__head {
        padding: 13px;
        gap: 12px;
    }
    .sidebar-page__top {
        padding-bottom: 18px;
        margin-bottom: 20px;
    }
    .table-order table {
        font-size: 12px;
    }
    .table-order table td, .table-order table th {
        padding: 8px 7px;
    }
    .table-order table td:nth-child(3) {
        width: 183px;
    }
    .status-td {
        width: 2px;
    }
    .buttons-order .btn-main {
        padding: 0 65px;
    }
    .table-order table td {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .buttons-order__descr {
        max-width: 460px;
    }
    .buttons-order {
        padding-top: 24px;
        margin-top: 24px;
    }
    .item-dropdown {
        font-size: 10px;
    }
    .item-dropdown__head {
        padding: 0 10px;
    }
    .dropdowns-wrap .row > div {
        padding: 0 4px;
    }
    .dropdowns-wrap .row {
        margin: 0 -4px;
    }

    .table-order.table-order_add table td:nth-child(1) {
        width: 48%;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .sidebar-page {
        padding: 20px;
        width: 280px;
    }
    .wrapper {
        padding-left: 280px;
    }
    .title-small {
        font-size: 16px;
    }
    .row > div {
        padding: 0 10px;
    }
    .row {
        margin: 0 -10px;
    }
    .sidebar-page__top::before {
        left: -20px;
        right: -20px;
    }
    .user-main__head {
        padding: 10px;
        gap: 9px;
    }
    .user-main__content {
        padding: 13px 18px;
    }
    .buttons-order__descr {
        max-width: 398px;
    }

    .content-modal-catalog .table-order table td:nth-child(3) {
        width: 205px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .sidebar-page {
        padding: 30px;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        overflow: initial;
    }
    .wrapper {
        padding-left: 0;
    }
    .header__wrapper {
        gap: 20px;
        flex-wrap: wrap;
    }
    .logo img {
        width: 125px;
    }
    .logo-descr {
        font-size: 10px;
        width: 180px;
    }
    .header__contacts {
        text-align: left;
    }
    .sidebar-page__button {
        padding: 0;
    }
    .title-section {
        font-size: 22px;
        margin-bottom: 22px;
    }
    .col-lg-7 .unit-info {
        margin-top: 25px;
        max-width: 100%;
    }
    .header .logo-descr {
        display: none;
    }
    .sidebar-page__top::before {
        left: -30px;
        right: -30px;
    }
    .sidebar-page__top {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }
    .item-dropdown {
        margin-bottom: 20px;
    }
    .dropdowns-wrap {
        margin-bottom: 10px;
    }
    .bottom-order {
        margin-bottom: 25px;
        display: block;
    }
    .total-order {
        font-size: 16px;
        margin-top: 20px;
    }
    .total-order strong {
        font-size: 20px;
    }
    .add-button-order {
        text-align: center;
    }
    .table-order {
        margin-right: -15px;
        overflow: auto;
    }
    .table-order table {
        width: 1000px;
    }
    .table-order table td:nth-child(3) {
        width: 260px;
    }
    .table-order::-webkit-scrollbar {
        -webkit-appearance: none;
    }
    .table-order::-webkit-scrollbar:vertical {
        width: 3px;
    }
    .table-order::-webkit-scrollbar:horizontal {
        height: 3px;
     }
    .table-order::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, .5);
        border-radius: 10px;
    }
    .table-order::-webkit-scrollbar-track {
        border-radius: 10px;
        background-color: #ccc;
    }
    .status-td {
        top: 15px;
        bottom: 15px;
    }
    .buttons-order {
        gap: 15px;
        margin-top: 25px;
        flex-wrap: wrap;
    }
    .buttons-order .btn-main {
        padding: 0 10px;
        flex: 1;
    }
    .user-main__content {
        visibility: visible;
        opacity: 1;
        display: none;
        transition: initial;
    }
    .buttons-order__descr {
        width: 100%;
        max-width: 100%;
    }
    .buttons-order_place {
        padding-top: 0;
    }
    .item-dropdown__head {
        min-height: 52px;
        padding-top: 5px;
        padding-bottom: 5px;
        height: auto;
    }
    .table-order sup {
        font-size: 8px;
    }
    .form-personal {
        max-width: 100%;
    }
    .fancybox-slide {
        padding: 15px;
    }

    .nav-catalog {
        margin-right: 0;
    }
    .nav-catalog__item {
        font-size: 12px;
    }
    .content-modal-catalog {
        margin-left: 0;
    }
    .add-catalog-wrap,
    .catalog-wrap {
        padding: 20px 15px;
    }
    .title-modal {
        font-size: 18px;
        margin-bottom: 16px;
    }
    .add-catalog-wrap {
        padding-top: 25px;
    }
    .unit-add__head {
        padding: 13px 20px;
    }
    .unit-add__content {
        padding: 13px 20px;
    }
    .unit-add__warning {
        padding-left: 20px;
    }
    .wrap-btn-add {
        padding: 13px 20px;
    }

    .add-catalog-wrap_main .table-order {
        padding-right: 15px;
    }
    .table-order.table-order_add table td {
        width: auto;
    }

    .header__right {
        gap: 15px;
    }
    .btn-cart {
        width: 35px;
        height: 35px;
    }
    .btn-cart img {
        width: 19px;
    }
    .btn-cart__value {
        top: 3px;
        right: 0px;
        width: 15px;
        height: 15px;
        font-size: 8px;
    }
    .header__contacts {
        font-size: 13px;
    }
    .header__title {
        font-size: 11px;
    }
    .logo img {
        width: 115px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
@media (min-width: 1600px) {

}